{
    num: 130,
    accuracy: 100,
    basePower: 130,
    category: "Physical",
    isNonstandard: "Past",
    name: "Skull Bash",
    pp: 10,
    priority: 0,
    flags: { contact: 1, charge: 1, protect: 1, mirror: 1, metronome: 1, nosleeptalk: 1, failinstruct: 1 },
    onTryMove(attacker, defender, move) {
        if (attacker.removeVolatile(move.id)) {
            return;
        }
        this.add("-prepare", attacker, move.name);
        this.boost({ def: 1 }, attacker, attacker, move);
        if (!this.runEvent("ChargeMove", attacker, defender, move)) {
            return;
        }
        attacker.addVolatile("twoturnmove", defender);
        return null;
    },
    secondary: null,
    overrideOffensiveStat: "def",
    target: "normal",
    type: "Normal",
    contestType: "Tough"
}
